ANDROID 4的使用者請注意LINE更新


Debukun wrote:
cpu x86的關係
不是Android版本問題

果然XD
跟之前一樣

完全不意外
Debukun wrote:
cpu x86的關係...(恕刪)

並不是X86的問題呦小弟的Zenfone 6用的是安卓5.0^_^line也是用的好好地,以下是截圖

挖喜屋諾拔比辣 wrote:
並不是X86的問題呦...(恕刪)


嗯,看起來都是ANDROID 4的災情。不過感謝樓上上提供降版本連結,真的可以用。


挖喜屋諾拔比辣 wrote:
並不是X86的問題...(恕刪)


7.161版
7.162版(剛才更新)
在蝴蝶1, android 4.42都很正常
不覺得是Android的問題
Debukun wrote:
7.161版7.16...(恕刪)


難道是ZENFONE的問題? 好像都發生在老ZEN上.... 老ZEN+ANDROID 4


Pete-40 wrote:
難道是ZENFONE...(恕刪)


Intel cpu本來就支援度很差
微信連裝都不能安裝
這狀況是LINE的問題
建議先去下載舊版的LINE來安裝
後續等官方提供正式的解決方案

應該官方會向LINE反應請他修改APP內容吧
手機上網搜索 APKHERE--進入APKHERE MARKET網頁--搜索LINE--向下滑下載LINE的歷史舊版本
我是用zenfone 5, 是android 4.4.2, 之前zenfone 5出android 5的時候有升級過, 不過卻發生手機只要經過無信號區, 如電梯, 地下室, 之後回到有信號區時, 手機不會自動連上基地台, 因此降回4.4.2, 這兩天LINE出問題, download舊版LINE就可以用, 不過google play會自動下載安裝, 又出問題, 將google play設定為不自動下載安裝, 然後重新安裝舊版的LINE後才能正常使用.
限制級
您即將進入之討論頁 需滿18歲 方可瀏覽。
提醒:內容可能因過於寫實、驚悚而令人感到不舒服,是否繼續觀看?

根據「電腦網路內容分級處理辦法」修正條文第六條第三款規定,已於該限制級網頁,依台灣網站分級推廣基金會規定作標示。
評分
複製連結